Jump to content

AUDIO WITH SOME CONTROLLERS PROBLEM


Recommended Posts

I have the latest Alpha installed and it works fine, besides when I am handed off to some controllers (No particular one) They then can't hear me and I can't hear them. But when I am then handed off again to another controller, they can hear me and vice versa. Its happening again now. I landed in LAX CTR whom heard me. I took off out of ABQ center on another flight and he can't hear me and so on. Any other reports of this and or any way to try and fix this?

 

Thank you,

 

David Bruce

Link to post
Share on other sites

I had/have the same issue the other day over at KBOS. Just about every Controller was on and when I was handed over from one to another I wasn't always heard. When I check Swift for updates, it shows none are available. This is what I have: My version -- though I downloaded the Alpha, is showing Beta. It ends in 2121. For XP11, the installer and XSwiftbus ends in 1111. Even right now, flying out of Miami, I can hear other pilots; but they can't hear me. Advice is appreciated. How does one insert an image on here? When I scroll over doesn't allow an upload.

 

Warren Alexander

P3DV4 & XP11 (latest version)

Link to post
Share on other sites

Hi Warren,

 

you will always find the latest public ALPHA and BETA versions through swift's homepage: https://dev.swift-project.org/

 

Use the second option under "Download swift": swift pilot client (public versions)

 

As of today, the latest ALPHA version is 0.9.3.911131430, you will also need to manually download and install the same version of xswiftbus.

 

Have you seen our new video tutorials?

 

 

This forum does not support the upload of files, so you'll have to host them somewhere and copy-paste a link to screenshots.

Link to post
Share on other sites

With ALPHA versions, the automatic download and installation of xswiftbus does not work. That's why I mentioned that you need to manually download and install it, as long as you are using an ALPHA version of swift. I hope that we will be able to migrate the last few important fixes to a BETA soon.

 

EDIT: I think I misunderstood your post.

 

The xswiftbus is packed as a .7z and not as .ZIP. That's why you cannot use Winzip or similar programs to extract it.

Link to post
Share on other sites
The Unique Model Identifier stays Red - It's Green with P3D showing the aeroplane that is loaded.

Do you have a positive connection between swift and XP11? You can check this with the virtual LED next to "SIM" on top of swiftGUI. If it is not "green" (can also look "yellow"), then you do not have a connection between both programs. Normally this happens when xswiftbus is not installed or not installed correctly. Please make sure you have xswiftbus with an identical version number to swift.

Link to post
Share on other sites

Hi Andreas - OK, I reinstalled swiftxbus directly to the plugins folder. IOW, I didn't extract then copy and paste to plugins but simply extracted it directly to the plugins folder and with the same version: Alpha ending in 1430. Still the same issue. In one of the videos the issue is shown but not sufficiently explained. See your YT video

at the 7.58-minute mark.

 

Kind regards,

Link to post
Share on other sites

Do you possibly have more than one copy of XP11 on your computer? Did you install xswiftbus in the correct directory?

 

And can you report whether the LED for "SIM" is on or off?

 

EDIT: if you have time, I can have a short look at your configuration. Do you use Discord?

Link to post
Share on other sites

Hi Andreas - not sure if this is the issue. When I click on the 'Update Checker' I see 'This Version - ending in 1430. The 'Channel/OS' shows Alpha.

But 'Swift Installer' shows version ending in 2129 and so do the XSwiftbus. The drop-down menu for both only shows previous versions, but not version ending in 1430 which is indicated under 'This Version.' Could that be the issue? And if so, how would I correct it? I've re-downloaded the Alpha 1430 versions, but under 'Update Checker' it remains as said above.

Link to post
Share on other sites

I'm currently on a flying tour, will be back home on Tuesday.

 

When you start swiftGUI have a look into the Help menu and check the version number.

 

For your connection problem: https://dev.swift-project.org/w/help/swiftgeneral/cannotconnectsim/

 

Re Discord, join our support server https://dev.swift-project.org/w/contact/

You'll find me there in the list of users.

Link to post
Share on other sites
  • 2 weeks later...

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
×
×
  • Create New...